{
    "locadoraApp": {
        "Categoria": {
            "null": "",
            "COMEDIA": "COMEDIA",
            "ACAO": "ACAO",
            "AVENTURA": "AVENTURA",
            "ANIME": "ANIME",
            "FAMILIA": "FAMILIA",
            "KIDS": "KIDS",
            "CULT": "CULT",
            "DOCUMENTARIOS": "DOCUMENTARIOS",
            "DRAMAS": "DRAMAS",
            "TERROS": "TERROS"
        }
    }
}
